/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	border          :   0.00pt none #95bbe1;
	}
.cc28               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003300;
	text-align      : center;
	}
.cc29               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003300;
	}
.cc30               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc31               { /* Common */
	border          :   3.00pt inset #ececec;
	}
span#e30            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e29            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e28            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
div#e27             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  21.75pt;
	top             : 284.25pt;
	width           : 863.25pt;
	height          :1140.75pt;
	}
span#e26            { /* images/jccd2021006020.gi... */
	background      : transparent url(images/jccd2021006020.gif) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 318.00pt;
	width           : 276.00pt;
	height          :  80.25pt;
	}
div#e25             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            :  79.50pt;
	top             : 323.25pt;
	width           : 253.50pt;
	height          :  78.00pt;
	}
div#e24             { /* <?xml:namespace prefix =... */
	position        : absolute;
	left            :  75.00pt;
	top             :1172.25pt;
	width           : 223.50pt;
	height          :  52.50pt;
	}
span#e23            { /* images/jccd2021006019.gi... */
	background      : transparent url(images/jccd2021006019.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
img#e22             { /* images/jccd2021006018.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e21            { /* images/jccd2021006017.gi... */
	background      : transparent url(images/jccd2021006017.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1431.75pt;
	width           : 864.75pt;
	height          :  24.00pt;
	}
img#e20             { /* images/jccd2021006016.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e19             { /* images/jccd2021006015.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e18             { /* images/jccd2021006014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e17             { /* images/jccd2021006013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e16             { /* images/jccd2021006012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e15            { /* images/jccd2021006011.gi... */
	background      : transparent url(images/jccd2021006011.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e14            { /* images/jccd2021006010.gi... */
	background      : transparent url(images/jccd2021006010.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e13             { /* images/jccd2021006009.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e12            { /* images/jccd2021006008.gi... */
	background      : transparent url(images/jccd2021006008.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e11            { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e10            { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e9             { /* images/jccd2021006007.jp... */
	background      : transparent url(images/jccd2021006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             : 297.75pt;
	width           : 434.25pt;
	height          : 558.75pt;
	}
span#e8             { /* images/jccd2021006006.jp... */
	background      : transparent url(images/jccd2021006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             : 834.75pt;
	width           : 434.25pt;
	height          : 333.75pt;
	}
span#e7             { /* images/jccd2021006005.jp... */
	background      : transparent url(images/jccd2021006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 429.75pt;
	top             :1170.75pt;
	width           : 319.50pt;
	height          : 240.00pt;
	}
span#e6             { /* images/jccd2021006004.jp... */
	background      : transparent url(images/jccd2021006004.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : 432.75pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
span#e5             { /* images/jccd2021006003.jp... */
	background      : transparent url(images/jccd2021006003.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 717.00pt;
	width           : 273.75pt;
	height          : 205.50pt;
	}
span#e4             { /* images/jccd2021006002.jp... */
	background      : transparent url(images/jccd2021006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 967.50pt;
	width           : 278.25pt;
	height          : 200.25pt;
	}
div#e3              { /* <?xml:namespace prefix =... */
	position        : absolute;
	left            :  66.75pt;
	top             :1334.25pt;
	width           : 296.25pt;
	height          :  69.00pt;
	}
img#e2              { /* images/jccd2021006001.jp... */
	position        : absolute;
	left            : 162.75pt;
	top             :1257.00pt;
	width           :  78.75pt;
	height          :  71.25pt;
	}
div#e1              { /* <?xml:namespace prefix =... */
	position        : absolute;
	left            :  65.25pt;
	top             : 649.50pt;
	width           : 278.25pt;
	height          :  52.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1462.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
